» Ubuntu » Paketit

Error

two or more packages specified (libasan5-arm64-cross disco)